<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Mfu Library Q&A</title>

  <link rel="stylesheet" href="webboard-mc.component.scss">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">

</head>
<body>

    <header>
        <nav>
          <div class="container">
            <div class="nav-grid">
            <div class="logo">
              <img alt="MFU LIBRARY LOGO" src="/assets/picproject/Logo.png">
            </div>
            <div class="fr">
              <ul class="menu">
                <li><i class="fa fa-fw fa-home"></i><a [routerLink]="['/home']">Home</a></li>
              </ul>
            </div>
            </div>
          </div>
        </nav>
      </header>

      <section class="content">
          <div class="container">
              <div class="content-heading">
                  <h1>Webboard Detail</h1>
              </div>
          </div>

          <div class="content-services">
              <div class="content-services-grid">
                  
                    <div class="maincontent">
                        <ul class="ic-name">
                            <li><i class="fas fa-user-circle"></i>{{questionForm.updater_user}}</li>
                        </ul>
                        <div class="question" [innerHTML]="questionForm.question"></div>
                    </div>
                    <div class="maincontent">
                        <ul class="ic-name">
                            <li><i class="fas fa-user-circle"></i>{{questionForm.updater_admin}}</li>
                        </ul>
                        <div class="answer" [innerHTML]="questionForm.answer"></div>
                    </div>
                    <div class="maincontent">
                      <ul class="ic-like">
                        <!-- <li><a (click)="likeQuestionWbById(questionForm._id)"><i class="far fa-thumbs-up"></i></a>{{questionForm.score_like}}</li> -->
                      </ul>
                    </div>  
                          
              </div>
             
          </div>
      </section>
</body>
</html>
